using KitsuneCafe.SOAP;
using R3;
using UnityEngine;

public class TestListener : MonoBehaviour
{
    [SerializeField]
    private Vector2Value vec2Prop;

    void Awake()
    {
        vec2Prop.AsObservable().Subscribe(x => Debug.Log(x));
    }
}
